---
# llms-structured.yaml - Conhecimento Estruturado para LLMs
# Versão: 2.0
# Gerado: 2026-05-24T00:05:08-07:00
# Domínio: findmadeira.pt

metadata:
  generator: Netmeios AI Suite
  version: '2.0'
  generated: 2026-05-24T00:05:08-07:00
  source_domain: findmadeira.pt

company:
  name: "Find Madeira - Descubra o melhor da Madeira"
  url: https://findmadeira.pt
  description: "Guia de viagem com sugestões de restaurantes, hotéis, atividades e experiências únicas na Ilha."
  industry: Hospitality_Tourism
  language: pt

ai_files:
  base_url: https://www.netmeios.com/ai-sitemaps/findmadeira-pt
  sitemap: https://www.netmeios.com/ai-sitemaps/findmadeira-pt/sitemap.xml
  clean_feed: https://www.netmeios.com/ai-sitemaps/findmadeira-pt/llms-full.md
  api_knowledge: https://www.netmeios.com/ai-sitemaps/findmadeira-pt/api-ai-knowledge-base.json

permissions:
  ai_training: allowed
  research: allowed
  commercial_use: requires_permission
  attribution_required: true
